<ion-grid>
  <ion-row>
    <ion-col size="12" *ngFor="let noticia of noticies; index as i">
      <ion-card>
        <ion-card-header>
          <ion-card-subtitle>
            <span>{{i+1}} {{noticia.source.name}}</span>
            <div class="noticia-more">
              <ion-button (click)="lanzarMenu(noticia)" fill="clear">
                <ion-icon slot="icon-only" name="ellipsis-vertical-outline"></ion-icon>
              </ion-button>
            </div>
          </ion-card-subtitle>
          <ion-card-title (click)="openNews(noticia.url)">{{noticia.title}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-img src={{noticia.urlToImage}} (click)="openNews(noticia.url)"></ion-img>
          <p>{{noticia.description}}</p>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
</ion-grid>
